<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1459-03-15 11:06:32.00 GD 00h43'35.47" E 48d22'13.96" N</id>
<person>
<lastname>Jacob Fugger</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1459-03-06 11:06:32.00 JD</birthdatehourut>
<initialebirthdatehourut>1459-03-06 11:06:32.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1459-03-06 12:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1459-03-06 12:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>District de Souabe</county>
<city>Augsbourg</city>
<longitude>00h43'35.47" E</longitude>
<latitude> 48d22'13.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavière</state>
<country>Allemagne</country>
</horoscope>
